# Interface PreferencesSection

public interface PreferencesSection

Version:
  $Id: PreferencesSection.java 275 2006-03-22 16:58:56Z rambaut $
Author:
  Andrew Rambaut, Alexei Drummond

## Method Summary

Modifier and Type
Method
Description
`Icon`
`getIcon()`
`JPanel`
`getPanel()`
`String`
`getTitle()`
`void`
`retrievePreferences()`
`void`
`storePreferences()`

## Method Details

### getTitle

String getTitle()

### getIcon

Icon getIcon()

### getPanel

JPanel getPanel()

### retrievePreferences

void retrievePreferences()

### storePreferences

void storePreferences()